Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2023-3312

Published: 19 June 2023

A vulnerability was found in drivers/cpufreq/qcom-cpufreq-hw.c in cpufreq subsystem in the Linux Kernel. This flaw, during device unbind will lead to double release problem leading to denial of service.

From the Ubuntu Security Team

It was discovered that the QCOM CPUFreq HW driver in the Linux kernel on ARM processors did not properly handle device unbind. A local attacker could use this to cause a denial of service (system crash).

Notes

AuthorNote
Priority reason:
Requires driver or device to be removed or unbound, which requires either privilege or physical access.
sbeattie
Only affects ARM processors

Priority

Low

Cvss 3 Severity Score

7.5

Score breakdown

Status

Package Release Status
linux-nvidia
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

jammy Not vulnerable
(5.15.0-1005.5)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-gkeop-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

focal Not vulnerable
(5.15.0-1003.5~20.04.2)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-aws-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

jammy Not vulnerable
(5.19.0-1019.20~22.04.1)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-gcp-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

jammy Not vulnerable
(5.19.0-1020.22~22.04.2)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-riscv-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

jammy Not vulnerable
(5.19.0-1012.13~22.04.1)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-allwinner
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Not vulnerable
(5.19.0-1003.3)
upstream
Released (6.4~rc1)
kinetic Ignored
(end of life, was needs-triage)
mantic Does not exist

linux-allwinner-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

jammy Not vulnerable
(5.19.0-1007.7~22.04.1)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-starfive
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Not vulnerable
(5.19.0-1003.4)
upstream
Released (6.4~rc1)
kinetic Ignored
(end of life, was needs-triage)
mantic Not vulnerable

linux-starfive-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

jammy Not vulnerable
(5.19.0-1014.16~22.04.1)
upstream
Released (6.4~rc1)
mantic Does not exist

linux
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-9.12)
jammy Not vulnerable
(5.13.0-19.19)
trusty Not vulnerable
(3.11.0-12.19)
xenial Not vulnerable
(4.4.0-2.16)
lunar
Released (6.2.0-27.28)
kinetic Ignored
(end of life, was needs-triage)
bionic Not vulnerable
(4.13.0-16.19)
upstream Not vulnerable
(debian: Vulnerable code never present in released version)
mantic Not vulnerable
(6.3.0-7.7)
Patches:
Introduced by

054a3ef683a176a509cc9b37f762029aae942495

Fixed by ba5e770c9698782bc203bbf5cf3b36a77720bdbe
linux-aws
Launchpad, Ubuntu, Debian
lunar
Released (6.2.0-1009.9)
trusty Not vulnerable
(4.4.0-1002.2)
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.4.0-1001.10)
bionic Not vulnerable
(4.15.0-1001.1)
focal Not vulnerable
(5.4.0-1005.5)
jammy Not vulnerable
(5.13.0-1005.6)
kinetic Ignored
(end of life, was needs-triage)
mantic Pending

linux-aws-5.0
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-hwe-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws-5.15
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.15.0-1014.18~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1018.18~18.04.1)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws-hwe
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.15.0-1030.31~16.04.1)
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

mantic Does not exist

linux-azure
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1006.6)
jammy Not vulnerable
(5.13.0-1006.7)
trusty Not vulnerable
(4.15.0-1023.24~14.04.1)
lunar
Released (6.2.0-1009.9)
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.11.0-1009.9)
kinetic Ignored
(end of life, was needs-triage)
bionic Ignored
(superseded by linux-azure-5.3)
mantic Pending

linux-azure-4.15
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1082.92)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-5.15
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.15.0-1007.8~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-5.19
Launchpad, Ubuntu, Debian
jammy Ignored
(was needs-triage now end-of-life)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1020.20~18.04.1)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-edge
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-azure-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-fde
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1006.6)
jammy Not vulnerable
(5.13.0-1006.7)
upstream
Released (6.4~rc1)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-fde-5.15
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.15.0-1007.8~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-azure-fde-5.19
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

jammy Ignored
(superseded by linux-azure-fde-6.2, was needs-triage)
linux-bluefield
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1007.10)
jammy Not vulnerable
(5.15.0-1011.13)
upstream
Released (6.4~rc1)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-dell300x
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-fips
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
mantic Does not exist

linux-gcp
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1005.5)
jammy Not vulnerable
(5.13.0-1005.6)
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.10.0-1004.4)
lunar
Released (6.2.0-1011.11)
kinetic Ignored
(end of life, was needs-triage)
bionic Ignored
(superseded by linux-gcp-5.3)
trusty Does not exist

mantic Pending

linux-gcp-4.15
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1071.81)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gcp-5.15
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.15.0-1006.9~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gcp-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1019.19~18.04.2)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gke
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1033.35)
jammy Not vulnerable
(5.15.0-1002.2)
upstream
Released (6.4~rc1)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
mantic Does not exist

linux-gke-4.15
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

bionic Ignored
(superseded by linux-gke-5.0, was needs-triage)
linux-gke-5.0
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gke-5.15
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.15.0-1011.14~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gke-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
linux-gkeop
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1008.9)
jammy Not vulnerable
(5.15.0-1001.2)
upstream
Released (6.4~rc1)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-gkeop-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

bionic Ignored
(end of kernel support, was needs-triage)
linux-hwe
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.8.0-39.42~16.04.1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

mantic Does not exist

bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
linux-hwe-5.15
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.15.0-33.34~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-hwe-5.19
Launchpad, Ubuntu, Debian
jammy Not vulnerable
(5.19.0-28.29~22.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-hwe-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-37.41~18.04.1)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-hwe-edge
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(superseded by linux-hwe)
mantic Does not exist

linux-ibm
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1003.4)
jammy Not vulnerable
(5.15.0-1002.2)
lunar
Released (6.2.0-1007.7)
upstream
Released (6.4~rc1)
kinetic Ignored
(end of life, was needs-triage)
bionic Does not exist

trusty Does not exist

xenial Does not exist

mantic Ignored
(end of kernel support, was pending)
linux-ibm-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

bionic Not vulnerable
(5.4.0-1010.11~18.04.2)
mantic Does not exist

linux-intel-5.13
Launchpad, Ubuntu, Debian
focal Ignored
(was needs-triage now end-of-life)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-intel-iotg
Launchpad, Ubuntu, Debian
jammy Not vulnerable
(5.15.0-1004.6)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-intel-iotg-5.15
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.15.0-1003.5~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-iot
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1001.3)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-kvm
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1002.2)
focal Not vulnerable
(5.4.0-1004.4)
jammy Not vulnerable
(5.13.0-1004.4)
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.4.0-1004.9)
lunar
Released (6.2.0-1010.10)
kinetic Ignored
(end of life, was needs-triage)
trusty Does not exist

mantic Does not exist

linux-lowlatency
Launchpad, Ubuntu, Debian
jammy Not vulnerable
(5.15.0-22.22)
lunar
Released (6.2.0-1010.10)
upstream
Released (6.4~rc1)
kinetic Ignored
(end of life, was needs-triage)
bionic Does not exist

focal Does not exist

trusty Does not exist

xenial Does not exist

mantic Not vulnerable
(6.3.0-7.7.1)
linux-lowlatency-hwe-5.15
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.15.0-33.34~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-lowlatency-hwe-5.19
Launchpad, Ubuntu, Debian
jammy Not vulnerable
(5.19.0-1017.18~22.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-lts-xenial
Launchpad, Ubuntu, Debian
trusty Not vulnerable
(4.4.0-13.29~14.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

xenial Does not exist

mantic Does not exist

linux-oem
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
mantic Does not exist

bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
linux-oem-5.10
Launchpad, Ubuntu, Debian
focal Ignored
(was needs-triage now end-of-life)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oem-5.14
Launchpad, Ubuntu, Debian
focal Ignored
(was needs-triage now end-of-life)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oem-5.17
Launchpad, Ubuntu, Debian
jammy Not vulnerable
(5.17.0-1003.3)
upstream
Released (6.4~rc1)
kinetic Ignored
(end of life, was needs-triage)
bionic Does not exist

focal Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oem-5.6
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

focal Ignored
(was needs-triage now end-of-life)
mantic Does not exist

linux-oem-6.0
Launchpad, Ubuntu, Debian
jammy Not vulnerable
(6.0.0-1006.6)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oem-6.1
Launchpad, Ubuntu, Debian
jammy Not vulnerable
(6.1.0-1004.4)
upstream
Released (6.4~rc1)
bionic Does not exist

focal Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oem-osp1
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(4.15.0-1007.9)
focal Not vulnerable
(5.4.0-1005.5)
jammy Not vulnerable
(5.13.0-1008.10)
upstream
Released (6.4~rc1)
xenial Not vulnerable
(4.15.0-1007.9~16.04.1)
lunar
Released (6.2.0-1009.9)
kinetic Ignored
(end of life, was needs-triage)
trusty Does not exist

mantic Pending

linux-oracle-5.0
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
bionic Ignored
(superseded by linux-oracle-5.3)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle-5.13
Launchpad, Ubuntu, Debian
focal Ignored
(was needs-triage now end-of-life)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle-5.15
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.15.0-1007.9~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-oracle-5.4
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(5.4.0-1019.19~18.04.1)
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-riscv
Launchpad, Ubuntu, Debian
jammy Ignored
(was needs-triage now end-of-life)
upstream
Released (6.4~rc1)
lunar
Released (6.2.0-27.28.1)
kinetic Ignored
(end of life, was needs-triage)
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.8)
trusty Does not exist

xenial Does not exist

mantic Needed

linux-riscv-5.15
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.15.0-1015.17~20.04.1)
upstream
Released (6.4~rc1)
bionic Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-snapdragon
Launchpad, Ubuntu, Debian
upstream
Released (6.4~rc1)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
bionic Ignored
(end of standard support)
mantic Does not exist

linux-xilinx-zynqmp
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1020.24)
jammy Ignored
(was needs-triage now end-of-life)
upstream
Released (6.4~rc1)
bionic Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

mantic Does not exist

linux-aws-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Ignored
(superseded by linux-hwe-6.5, was needs-triage)
mantic Does not exist

linux-lowlatency-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-lowlatency-hwe-6.5, was needs-triage)
linux-ibm-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

jammy Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-gcp-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-azure-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-azure-fde-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-aws-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.13)
xenial Does not exist

mantic Does not exist

linux-aws-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.15)
xenial Does not exist

mantic Does not exist

linux-aws-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-hwe-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.4)
xenial Does not exist

mantic Does not exist

linux-aws-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-aws-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-aws-5.11)
xenial Does not exist

mantic Does not exist

linux-azure-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.13)
xenial Does not exist

mantic Does not exist

linux-azure-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.15)
xenial Does not exist

mantic Does not exist

linux-azure-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-azure-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.4)
xenial Does not exist

mantic Does not exist

linux-azure-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-azure-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-5.11)
xenial Does not exist

mantic Does not exist

linux-gcp-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.13)
xenial Does not exist

mantic Does not exist

linux-gcp-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.15)
xenial Does not exist

mantic Does not exist

linux-gcp-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-gcp-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.4)
xenial Does not exist

mantic Does not exist

linux-gcp-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-gcp-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gcp-5.11)
xenial Does not exist

mantic Does not exist

linux-gke-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-gke-5.4)
xenial Does not exist

mantic Does not exist

linux-hwe-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.13)
xenial Does not exist

mantic Does not exist

linux-hwe-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.15)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.15)
xenial Does not exist

mantic Does not exist

linux-hwe-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-hwe-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-hwe-5.11)
xenial Does not exist

mantic Does not exist

linux-oem-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oem-5.14)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oem-5.14)
xenial Does not exist

mantic Does not exist

linux-oracle-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.13)
xenial Does not exist

mantic Does not exist

linux-oracle-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(superseded by linux-oracle-5.4)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.4)
xenial Does not exist

mantic Does not exist

linux-oracle-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-oracle-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-oracle-5.11)
xenial Does not exist

mantic Does not exist

linux-raspi
Launchpad, Ubuntu, Debian
focal Not vulnerable
(5.4.0-1007.7)
jammy Not vulnerable
(5.13.0-1008.9)
kinetic Ignored
(end of life, was needs-triage)
lunar
Released (6.2.0-1010.12)
bionic Does not exist

upstream
Released (6.4~rc1)
trusty Does not exist

xenial Does not exist

mantic Needed

linux-raspi-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Does not exist

bionic Not vulnerable
(5.4.0-1013.13~18.04.1)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-raspi2
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Ignored
(replaced by linux-raspi)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

xenial Ignored
(end of standard support)
upstream
Released (6.4~rc1)
mantic Does not exist

linux-raspi2-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support)
focal Does not exist

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-raspi2-5.4)
xenial Does not exist

mantic Does not exist

linux-riscv-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.13)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.13)
xenial Does not exist

mantic Does not exist

linux-riscv-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Ignored
(superseded by linux-riscv-5.11)
jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-riscv-5.11)
xenial Does not exist

mantic Does not exist

linux-nvidia-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-starfive-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-starfive-6.5, was needs-triage)
linux-laptop
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Does not exist

mantic Not vulnerable

upstream Needs triage

linux-oem-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-lowlatency-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

Severity score breakdown

Parameter Value
Base score 7.5
Attack vector Network
Attack complexity Low
Privileges required None
User interaction None
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H